/*all*/
*{margin:0;padding:0;}
*{overflow:hidden;}
body{font-size:16px;font-family: Helvetica, Arial," sans-serif";background:#151B26;}
a{text-decoration: none;display: block;}

.main{width:100vw;height:100vh;position: relative;background:url(../img/dot.png) repeat;}
.logo{position:absolute;top:40px;left:0px;}
h1{position:absolute;top:40px;left:70px;font-size:1.6rem;line-height: 36px;color:#fff}
nav{width:40%;display: flex;position:absolute;top:50px;left:30%;justify-content: center;}
nav a{line-height: 32px;padding:0 20px;font-size:16px;color:#fff;}
.on{border-bottom:solid 2px #e84fe3;}
.log{display: block;line-height:32px;padding:0 20px;border-radius: 50px;color:#fff;background:#ff9028;margin-left:260px;position:absolute;top:40px;right:170px;}
.log:hover{background:#fa5b33;color:#fff;transition: 0.5s;}
.start{display: block;line-height:32px;padding:0 20px;border-radius: 50px;color:#fff;background:#287bf8;margin-left:10px;position:absolute;top:40px;right:70px;}
.start:hover{background:#4e28f8;color:#fff;transition: 0.5s;}

.ad{width:22%;position:absolute;top:14%;left:70px;}
.ad h2{font-size: 3.5rem;color:#fff;}
.ad p{font-size: 1rem;color:#999;margin:20px 0;}
.ad p span{padding:0 20px;}
.ad a{width:30%;border-radius: 30px;line-height: 50px;color:#fff;background:#e84fe3;box-sizing: border-box;text-align: center;}
.ad a:hover{transition: 0.5s;background:#fd4545;}
.svgbox{width:100%;position:absolute;bottom:50px;left:0;display:flex;justify-content: center;}
.svgbox svg{margin:0 20px;color:#fff;padding:10px;border-radius: 50px;background:#666;}
.svgbox svg:hover{color:#e84fe3;background:#ffffff;transition: 0.5s;}
.bq{position:absolute;bottom:50px;left:70px;color:#666;}
.content{width:18%;position:absolute;bottom:10%;left:70px;}
.content h3{color:#fff;margin-bottom:20px;border-left:solid 2px #fd4545;padding-left:20px;}
.content p{color:#999;margin-bottom:40px;}
.pic{width:300px;position:absolute;top:14%;right:70px;}
.pic img{margin:10px 0;border-radius: 10px;}
.pic h3{color:#fff;font-size: 20px;margin-bottom:20px;}
.pic p{color:#999;margin-top:20px;}








